Get LinkedIn campaign statistics
Deprecated
GET
Returns aggregated statistics for one LinkedIn campaign. Summary by default; detailed=true gives { global, steps }. Computed on demand and cached. PITFALLS: a missing campaign answers 401 { error: 'Campaign not found' }, and any internal error answers 401 { error: 'You must be logged in' }. New integrations should use the multichannel /advanced campaign endpoints instead.
Authorization
apiKey Authorization<token>
Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.
In: header
Query Parameters
campaignId*string
detailed?boolean
start?string
end?string
accountId?string
Restrict stats to one LinkedIn account.
Response Body
application/json
application/json
curl -X GET "https://example.com/stats/linkedin?campaignId=65f1a2b3c4d5e6f73478765e" \ -H "Authorization: YOUR_API_KEY"{ "visited": 300, "invited": 250, "accepted": 120, "message_sent": 120, "replied": 35, "progress_percent": 60, "invite_percent": 48}